## rxpy 3.0.1

=== docs/requirements.txt ===
sphinx>=2.0
sphinx-autodoc-typehints>=1.6.0
guzzle_sphinx_theme>=0.7.11
sphinxcontrib_dooble>=1.0
