=== debian/changelog ===
rxpy (3.0.1-0+git20200130~mx19+1) mx; urgency=medium

  * Initial packaging of upstream git release.
  * Disabled test_version.py in debian/rules because it fails the build

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2020 21:02:05 -0400
