=== debian/control ===
Source: rxpy
Section: python
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Dag Brattli <dag@brattli.net>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-nose, python3-coverage, python3-dev, python3-all-dev, python3-pytest, python3-pytest-asyncio, python3-pytest-runner, python-pytest-cython
Standards-Version: 4.4.0
Homepage: https://github.com/ReactiveX/RxPY
X-Python3-Version: >= 3.7
Testsuite: autopkgtest-pkg-python

Package: python3-rx
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Reactive Extensions for Python (Python 3)
 This package contains a set of libraries for composing asynchronous and
 event-based programs using observable sequences and LINQ-style query operators
 in Python. Using Rx, developers represent asynchronous data streams with
 Observables, query asynchronous data streams using operators, and parameterize
 concurrency in data/event streams using Schedulers.
 .
 This package installs the library for Python 3.
