## rxpy 3.1.0

=== debian/changelog ===
rxpy (3.1.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Disabled test_version.py in debian/rules because it fails the build

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 20 Apr 2020 10:58:46 -0400
