=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
